.tp-caption.tp-resizeme.slid-style-02{
    text-shadow: 0px 0px 3px black;
}

.tp-caption.tp-resizeme.slid-style-02 span {
    color:#080f1e !important;
    color:#8cb5f1 !important;
}

.slid-style-04 {
    background-color: #8cb5f1 !important;
    border-color: #8cb5f1 !important;
}

.slid-style-03:hover{
    background-color: #8cb5f1 !important;
    border-color: #8cb5f1 !important;
}

.bg_kirmizi {
    background-color: #080f1e !important;
}


#hakkimizda .card .info-box{
    background-color: #8cb5f1 !important;
}

.in_custom_1484575736004:before{
    background: #8cb5f1 !important;
    background: linear-gradient(180deg, #3461a4 0%, #1d4786 100%) !important;
}

.content_image {
    width: 100%;
}

ul.content_menu {
    padding: 35px;
    background-color: #efefef;
    margin: 0;
}

ul.content_menu li {
    padding: 0 0 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}